Subject: Re: Feedback for Sidheshwar
From: Ramananda Moirangthem <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Sidheswar <[email-masked]>
Date: Sun, 17 Aug 2014 14:31:25 +0530 (IST)

Hi Ma'am, 

  After I discuss with Sidheswar he request the documents as per the players notes dated from 2010 when in fact he should be informing the player to create a new a/c instead for .fr rules.

 I am giving refresher training for .fr now. 

Also, I have discuss how to enter player notes but I do assure he know how to add the notes accept that he might have got puzzle in adding this particular chat's note in BO.

Thanks and Regards, 
MRSingh 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "M ramananda" <[email-masked]>, "Sidheswar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Sunday, August 17, 2014 1:08:28 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Feedback for Sidheshwar

more notes from the client:

Can I also add that when making a note in the back office, the note should be a brief summary of what the chat was about. I think Samuel did not understand the question in LTK111530131150577X, but has decided to copy and paste the entire paragraph of the question that the player wrote in the chat, and now the note on the players back office takes up the entire screen. Those notes should be small, just a little description of what the question was, and how the ticket has been escalated is all we need.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "M ramananda" <[email-masked]>, "Sidheswar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Sunday, August 17, 2014 12:07:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Feedback for Sidheshwar

Hi Rama,

Please make sure that you do a refresher training for Sidheshwar on .fr completely all over again. This should be done today.

regards,
Deeksha 

Can I ask that Samuel gets retrained in all of the .fr information please. In general he tries hard but gets basic stuff wrong.
 
LTK111530131076816X – Player wanted to re-open his .fr account. Samuel sent request to security. .fr accounts cannot be re-opened ever. Players if they are eligible should be asked to open a new account and upload the dox they will need to from their.
 
I think going over the .fr material may help Samuel refresh his knowledge as we do need to be extra careful when dealing with the more regulated jurisdiction.
 
Cheers.